GTALua 1.1.0 pour GTA 5


GTALua 1.1.0 pour GTA 5. Ce plugin est nécessaire pour démarrer et utiliser un script mod basé sur LUA.

Le plug-in que vous aurez besoin de:
- Script Hook V;
- Asi Loader V.

Bibliothèque de téléchargement GTALua 1.1.0 pour GTA 5, suivez les liens sur cette page.
Il suffit d'installer le contenu de l'archive dans le dossier avec le jeu Grand Theft Auto V.

Traduit de service "Yandex.Traduction"

Ajouté: slavaska
 2015-04-29 21:29:02
Auteur Freakyy
Jeu de plateforme PC
ASI Loader V nécessite Asi Loader V
Script Hook V nécessite Script Hook V

 Vues: 980
 Téléchargements: 38

Similaires mods

Ajout d'un commentaire

Mauvaise auteur? erreur de mode dans la description? Écrivez-nous, ami!
Ajouter un commentaire
Top des utilisateurs
168.4
68.4
2.
Flixx
27.2
15.7
10.3
5.
B1R-V
9.4
6.
raste
9.2
9.1
9.0
9.
arta322
8.9